import React from "react";
declare type GlobalOfflinePageProps = {
    onClick?: (e: React.FormEvent<MouseEvent | HTMLDivElement | HTMLElement>) => void;
};
declare const GlobalOfflinePage: React.FC<GlobalOfflinePageProps>;
export default GlobalOfflinePage;
